fsaATLAS - Recommended Browsers

This document describes the recommended browsers and settings for using fsaATLAS.

Recommended Browsers

The vendor certifies that the following browsers are supported for use with fsaATLAS:

* Firefox versions 6.x-13.x may be compatible with fsaATLAS, however, they have not been confirmed to work by the vendor.

Other Requirements

Your browser must be configured to accept cookies in order to access fsaATLAS. For more information on managing cookies as well as links to instructions for enabling them on individual browsers, see: Web Browsers - Cookies FAQ.